The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Php Compile error with the latest easyapache

Discussion in 'EasyApache' started by Nick A, Aug 15, 2006.

  1. Nick A

    Nick A Member

    Joined:
    Jan 16, 2005
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Canada
    Hi can anyone help me with this problem I am running CentOS4.3 and when I use the latest easyapache that builds apache 1.3.37 i have started to get compile errors as u can see in the picture i have tried building all the php 4 versions only to get the same error so now when ever i do a php command i get

    root@ [/]# php -v
    Segmentation fault (core dumped)
    root@ [/]#

    all i can think of is thats its the latest easyapache script thats causeing the problem because the pervious version of the script never caused them errors

    Thanks in advance for your help
     

    Attached Files:

  2. Nick A

    Nick A Member

    Joined:
    Jan 16, 2005
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Canada
    Can anyone help??
     
  3. a66fm

    a66fm Well-Known Member

    Joined:
    Jul 12, 2003
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Greece
    have you tried compiling with one of of the "beginner" options
    (from ssh)

     
  4. AndyReed

    AndyReed Well-Known Member
    PartnerNOC

    Joined:
    May 29, 2004
    Messages:
    2,222
    Likes Received:
    3
    Trophy Points:
    38
    Location:
    Minneapolis, MN
    Re-compile Php with the basic modules, or manually and see which are causing errors.
     
Loading...

Share This Page